## multiseat 0.9.11

=== Makefile ===
all: kbtest pcibustype

kbtest: kbtest.c
	$(CC) -Wall -o $@ $<

pcibustype: pcibustype.c
	$(CC) -Wall -o $@ $<

clean:
	[ -e kbtest ] && rm kbtest
	[ -e pcibustype ] && rm pcibustype
