=== debian/control ===
Source: multiseat
Section: x11
Priority: optional
Maintainer: Daniel Stone <daniel.stone@ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: multiseat
Architecture: any
Depends: debconf, hotplug, pciutils (>= 1:2.1.11-15)
Description: administration and configuration tools for multiseat systems
 This package contains scripts and configuration files to configure a multiseat
 system, including a hotplug daemon script to handle user-specific device
 hotplug events automatically.

Package: multiseat-udeb
XC-Package-Type: udeb
Architecture: any
Section: debian-installer
Priority: standard
Depends: ${shlibs:Depends}, cdebconf-udeb, usbutils-udeb, pciutils-udeb, input-modules
XB-Installer-Menu-Item: 30
Description: Configure a multiseat system
 This udeb does base configuration for a multiseat (multiple simultaneous users)
 system.
