## multiseat 0.9.10

=== debian/changelog ===
multiseat (0.9.10) breezy; urgency=low

  * Just exit gracefully if there are no PCI video cards (!); don't bomb out
    and tank the entire install.
  * Fix quoting of LSPCINV and LSPCIMGA.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 30 Jun 2005 06:09:21 +1000
