## multiseat 0.9.11

=== debian/changelog ===
multiseat (0.9.11) dapper; urgency=low

  * Replace hotplug deps with udev and module-init-scripts

 -- Barry deFreese <bddebian@comcast.net>  Tue, 23 May 2006 22:37:02 -0400
