=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: multiseat
 Architecture: any
-Depends: debconf, hotplug, pciutils (>= 1:2.1.11-15)
+Depends: debconf, pciutils (>= 1:2.1.11-15), udev, module-init-tools
 Description: administration and configuration tools for multiseat systems
  This package contains scripts and configuration files to configure a multiseat
  system, including a hotplug daemon script to handle user-specific device
