=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_clean

	debconf-updatepo

	rm -f install-arch-stamp build-arch-stamp
	-$(MAKE) clean

build:
build-indep:

build-arch: build-arch-stamp
build-arch-stamp:
	$(MAKE)
	touch $@

install: install-arch
install-indep:

install-arch: build-arch install-arch-stamp
install-arch-stamp:
	dh_testdir
	dh_installdirs -a
	install -m 644 inputdevs.sh debian/multiseat-udeb/usr/share/multiseat-udeb/
	install -m 755 kbtest debian/multiseat-udeb/usr/lib/multiseat-udeb/
	install -m 755 pcibustype debian/multiseat/usr/lib/multiseat/
	install -m 644 multiseat.conf.in debian/multiseat-udeb/usr/share/multiseat-udeb/
	install -m 755 debian/multiseat-udeb.prebaseconfig \
	               debian/multiseat-udeb/usr/lib/prebaseconfig.d/09multiseat
	install -m 755 multiseat.hotplug debian/multiseat/etc/hotplug.d/default/multiseat.hotplug
	install -m 755 multiseat.rc debian/multiseat/etc/hotplug/multiseat.rc
	install -m 755 multiseat-configurator debian/multiseat/usr/sbin/multiseat-configurator
	install -m 644 gdm.conf.in debian/multiseat/usr/share/multiseat/gdm.conf.in
	install -m 755 multiseat.base-config debian/multiseat/usr/lib/base-config/menu/multiseat
	install -m 644 multiseat.base-config.mnu debian/multiseat/usr/lib/base-config/menu/multiseat.mnu
	touch $@
	
binary-indep:

binary-arch: install-arch
	dh_testdir
	dh_testroot
	dh_installchangelogs -a
	dh_installdebconf -a
	dh_installdocs -a
	dh_compress -a
	dh_fixperms -a
	dh_strip -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot build build-indep build-arch install-indep install-arch
